#mapa {
margin-top: 50px;
position:relative;
}
#zone_kaple {
position: absolute;
width : 20px;
height: 28px;
left: 725px;
top: 255px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_kaple:hover {
width: 90px;
height: 120px;
left: 680px;
top: 255px;
border: 1px solid black;
background: url(../Thumbnails/tn_kaple_082018.jpg) top left no-repeat;
z-index: 100;
}
#zone_skola {
position: absolute;
width : 20px;
height: 28px;
left: 245px;
top: 685px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_skola:hover {
width : 120px;
height: 90px;
left: 195px;
top: 685px;
border: 1px solid black;
background: url(../Tips/tip_skola.jpg) top left no-repeat;
z-index: 100;
}
#zone_pomnik {
position: absolute;
width : 20px;
height: 28px;
left: 245px;
top: 820px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_pomnik:hover {
width : 120px;
height: 90px;
left: 200px;
top: 820px;
border: 1px solid black;
background: url(../Tips/tip_pomnik.jpg) top left no-repeat;
z-index: 100;
}
#zone_nadrazi {
position: absolute;
width : 20px;
height: 28px;
left: 350px;
top: 865px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_nadrazi:hover {
width : 120px;
height: 90px;
left: 310px;
top: 865px;
border: 1px solid black;
background: url(../Tips/tip_nadrazi.jpg) top left no-repeat;
z-index: 100;
}
#zone_kostelzboku {
position: absolute;
width : 20px;
height: 28px;
left: 405px;
top: 640px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_kostelzboku:hover {
width : 68px;
height: 90px;
left: 400px;
top: 640px;
border: 1px solid black;
background: url(../Tips/tip_kostelzboku.jpg) top left no-repeat;
z-index: 100;
}
#zone_mlyn {
position: absolute;
width : 20px;
height: 28px;
left: 540px;
top: 890px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_mlyn:hover {
width : 120px;
height: 90px;
left: 490px;
top: 890px;
border: 1px solid black;
background: url(../Tips/tip_mlyn.jpg) top left no-repeat;
z-index: 100;
}
#zone_vyhlidka {
position: absolute;
width : 20px;
height: 28px;
left: 595px;
top: 410px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_vyhlidka:hover {
width : 120px;
height: 90px;
left: 555px;
top: 410px;
border: 1px solid black;
background: url(../Thumbnails/tn_vyhlidka_082018.jpg) top left no-repeat;
z-index: 100;
}
#zone_bozimuka {
position: absolute;
width: 20px;
height: 28px;
left: 520px;
top: 525px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_bozimuka:hover {
width : 90px;
height:120px;
left: 500px;
top: 525px;
border: 1px solid black;
background: url(../Thumbnails/tn_bozimuka_082018.jpg) top left no-repeat;
z-index: 100;
}
#zone_ucechu {
position: absolute;
width : 20px;
height: 28px;
left: 375px;
top: 655px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_ucechu:hover {
width : 119px;
height: 90px;
left: 320px;
top: 655px;
border: 1px solid black;
background: url(../Tips/tip_ucechu.jpg) top left no-repeat;
z-index: 100;
}
#zone_ukubisu {
position: absolute;
width : 20px;
height: 28px;
left: 350px;
top: 650px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_ukubisu:hover {
width : 120px;
height: 92px;
left: 300px;
top: 650px;
border: 1px solid black;
background: url(../Tips/tip_ukubisu.jpg) top left no-repeat;
z-index: 100;
}
#zone_hriste {
position: absolute;
width : 20px;
height: 28px;
left: 270px;
top: 900px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_hriste:hover {
width : 120px;
height: 90px;
left: 260px;
top: 845px;
border: 1px solid black;
background: url(../Tips/tip_hristeTJ.jpg) top left no-repeat;
z-index: 100;
}
#zone_dolni {
position: absolute;
width : 20px;
height: 28px;
left: 400px;
top: 835px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_dolni:hover {
width : 119px;
height: 90px;
left: 350px;
top: 835px;
border: 1px solid black;
background: url(../Tips/tip_dolni.jpg) top left no-repeat;
z-index: 100;
}
#zone_soutok {
position: absolute;
width : 20px;
height: 28px;
left: 525px;
top: 830px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_soutok:hover {
width: 120px;
height: 90px;
left: 480px;
top: 830px;
border: 1px solid black;
background: url(../Tips/tip_soutok.jpg) top left no-repeat;
z-index: 100;
}
#zone_hospudka {
position: absolute;
width: 20px;
height: 28px;
left: 245px;
top: 890px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_hospudka:hover {
width: 120px;
height: 90px;
left: 190px;
top: 890px;
border: 1px solid black;
background: url(../Tips/tip_hospudka.jpg) top left no-repeat;
z-index: 100;
}
#zone_obchod {
position: absolute;
width: 20px;
height: 28px;
left: 325px;
top: 760px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_obchod:hover {
width: 120px;
height: 90px;
left: 270px;
top: 760px;
border: 1px solid black;
background: url(../Tips/tip_obchod.jpg) top left no-repeat;
z-index: 100;
}
#zone_pohled_3 {
position: absolute;
width: 20px;
height: 28px;
left: 185px;
top: 280px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_pohled_3:hover {
width: 120px;
height: 90px;
left: 135px;
top: 280px;
border: 1px solid black;
background: url(../Tips/tip_pohled_3.jpg) top left no-repeat;
z-index: 100;
}
#zone_stepan {
position: absolute;
width: 20px;
height: 28px;
left: 100px;
top: 930px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_stepan:hover {
width: 120px;
height: 90px;
left: 40px;
top: 930px;
border: 1px solid black;
background: url(../Tips/tip_stepan.jpg) top left no-repeat;
z-index: 100;
}
#zone_kriznanavsi {
position: absolute;
width: 20px;
height: 28px;
left: 320px;
top: 665px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_kriznanavsi:hover {
width: 87px;
height: 120px;
left: 280px;
top: 665px;
border: 1px solid black;
background: url(../Tips/tip_kriznanavsi.jpg) top left no-repeat;
z-index: 100;
}
#zone_ulicka {
position: absolute;
width: 20px;
height: 28px;
left: 440px;
top: 840px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_ulicka:hover {
width: 66px;
height: 100px;
left: 415px;
top: 840px;
border: 1px solid black;
background: url(../Tips/tip_ulicka.jpg) top left no-repeat;
z-index: 100;
}
#zone_zelmost {
position: absolute;
width: 20px;
height: 28px;
left: 540px;
top: 790px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_zelmost:hover {
width: 120px;
height: 94px;
left: 490px;
top: 790px;
border: 1px solid black;
background: url(../Tips/tip_zelmost.jpg) top left no-repeat;
z-index: 100;
}
#zone_hubert {
position: absolute;
width: 20px;
height: 28px;
left: 345px;
top: 35px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_hubert:hover {
width: 90px;
height: 120px;
left: 305px;
top: 35px;
border: 1px solid black;
background: url(../Tips/tip_hubert.jpg) top left no-repeat;
z-index: 100;
}
#zone_areal {
position: absolute;
width: 20px;
height: 28px;
left: 320px;
top: 25px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_areal:hover {
width: 120px;
height: 90px;
left: 265px;
top: 25px;
border: 1px solid black;
background: url(../Tips/tip_arealpodhaji.jpg) top left no-repeat;
z-index: 100;
}
#zone_eulokalita {
position: absolute;
width : 20px;
height: 28px;
left: 340px;
top: 5px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_eulokalita:hover {
width: 120px;
height: 90px;
left: 290px;
top: 0px;
border: 1px solid black;
background: url(../Tips/tip_eulokalita.jpg) top left no-repeat;
z-index: 100;
}
#zone_kriznivky {
position: absolute;
width: 20px;
height: 28px;
left: 315px;
top: 495px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_kriznivky:hover {
width: 68px;
height: 120px;
left: 290px;
top: 495px;
border: 1px solid black;
background: url(../Tips/tip_kriznivky.jpg) top left no-repeat;
z-index: 100;
}
#zone_obrazekkostel {
position: absolute;
width : 20px;
height: 28px;
left: 435px;
top: 620px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_obrazekkostel:hover {
width: 90px;
height: 120px;
left: 400px;
top: 620px;
border: 1px solid black;
background: url(../Thumbnails/tn_obrazekkostel_082018.jpg) top left no-repeat;
z-index: 100;
}
#zone_obrazekvinohrady {
position: absolute;
width: 20px;
height: 28px;
left: 340px;
top: 150px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_obrazekvinohrady:hover {
width: 90px;
height: 120px;
left: 310px;
top: 150px;
border: 1px solid black;
background: url(../Tips/tip_obrazekvinohrady.jpg) top left no-repeat;
z-index: 100;
}
#zone_pamatnik {
position: absolute;
width: 20px;
height: 28px;
left: 375px;
top: 870px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_pamatnik:hover {
width: 120px;
height: 90px;
left: 325px;
top: 870px;
border: 1px solid black;
background: url(../Tips/tip_pamatnik.jpg) top left no-repeat;
z-index: 100;
}
#zone_hrbitov {
position: absolute;
width: 20px;
height: 28px;
left: 515px;
top: 600px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_hrbitov:hover {
width: 120px;
height: 90px;
left: 475px;
top: 600px;
border: 1px solid black;
background: url(../Tips/tip_hrbitov.jpg) top left no-repeat;
z-index: 100;
}
#zone_obrazekjosef {
position: absolute;
width: 20px;
height: 28px;
left: 945px;
top: 10px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_obrazekjosef:hover {
width: 90px;
height: 120px;
left: 900px;
top: 10px;
border: 1px solid black;
background: url(../Thumbnails/tn_obrazekjosef_082018.jpg) top left no-repeat;
z-index: 100;
}
#zone_sbernydvur {
position: absolute;
width: 20px;
height: 28px;
left: 320px;
top: 880px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_sbernydvur:hover {
width: 120px;
height: 90px;
left: 320px;
top: 890px;
border: 1px solid black;
background: url(../Thumbnails/tn_sbernydvur_082019.jpg) top left no-repeat;
z-index: 100;
}
#zone_krizukostela {
position: absolute;
width : 20px;
height: 28px;
left: 420px;
top: 650px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_krizukostela:hover {
width : 67px;
height: 90px;
left: 400px;
top: 640px;
border: 1px solid black;
background: url(../Thumbnails/tn_krizukostela_082019.jpg) top left no-repeat;
z-index: 100;
}
#zone_retencninadrz {
position: absolute;
width : 20px;
height: 28px;
left: 750px;
top: 870px;
background: url(../Pictures/point.gif) center no-repeat;
z-index: 10;
}
#zone_retencninadrz:hover {
width: 120px;
height: 90px;
left: 690px;
top: 850px;
border: 1px solid black;
background: url(../Thumbnails/tn_retencninadrz_05072020.jpg) top left no-repeat;
z-index: 100;
}